<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Travelcom - Bali</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	<link rel="stylesheet" href="../public/css/style.css">
</head>

<body>
	<div class="wrapper">
		<header class="header">
			<div class="header__container">
				<div class="header__row">
					<div class="header__main">
				<a href="index.html" class="header__logo">
					<img src="img/icons/logo.svg" alt="logo">
				</a>
				<div class="header__right">
					<nav class="header__info">
						<div class="header__auth">
							<a href="#" class="show_popup" rel="popup1">
								Log in
								<img src="img/icons/user.svg" alt="Login">
							</a>
						</div>
					</nav>
					<a href="chat.html" class="messages">
						<div class="messages__icon">
							<img src="img/icons/chat.svg" alt="chat">
						</div>
					</a>
					<ul class="menu__list">
						<div class="menu__close">
							<img src="img/icons/close-mob.svg" alt="close">
						</div>
						<li>
							<a href="flights.html" class="menu__link">
								<img src="img/icons/flights.svg" alt="flights">
								Flights
							</a>
						</li>
						<li>
							<a href="hotels.html" class="menu__link">
								<img src="img/icons/hotels.svg" alt="hotels">
								Hotels
							</a>
						</li>
						<li>
							<a href="travel.html" class="menu__link">
								<img src="img/icons/travel_org.svg" alt="travel_org">
								Travel organization
							</a>
						</li>
						<li>
							<a href="help.html" class="menu__link">
								<img src="img/icons/help.svg" alt="help">
								Help
							</a>
						</li>
						<li>
							<a href="about.html" class="menu__link">
								<img src="img/icons/about_us.svg" alt="about us">
								About us
							</a>
						</li>
						<li>
							<a href="news.html" class="menu__link active">
								<img src="img/icons/news.svg" alt="news">
								News
							</a>
						</li>
						<li>
							<a href="contacts.html" class="menu__link">
								<img src="img/icons/contacts.svg" alt="contacts">
								Contacts
							</a>
						</li>
					</ul>
					<div class="header__menu">
						<button class="icon-close">
							<img src="img/icons/close.svg" alt="close">
						</button>
						<button class="icon-menu">
							<img src="img/icons/menu.svg" alt="menu">
						</button>
					</div>
				</div>
			</div>
		</header>

		<main class="main__blog">
			<section class="blog-card">
				<div class="blog-card__container">
					<a href="index.html" class="blog-card__back">Back</a>
					<div class="blog-card__content">
                        <div class="blog-card__info">
                            <div class="blog-card__info--img">
                                <img src="img/images/image-5.png" alt="main-image">
                            </div>
                            <div class="blog-card__info--top">
                                <div class="blog-card__info--title">
                                    <span>Bali</span>
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                                </div>
                                <div class="blog-card__info--date">
                                    4/05/2024
                                </div>
                            </div>
                            <div class="blog-card__list">
                                <div class="blog-card__row">
                                    <div class="blog-card__text">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna. Sed consequat, leo eget bibendum sodales, augue velit cursus nunc,Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt.
                                    </div>
                                    <div class="blog-card__img">
                                        <img src="img/images/blog-9.png" alt="image">
                                    </div>
                                </div>
                                <div class="blog-card__images">
                                    <div class="blog-card__images--list">
                                        <img src="img/images/blog-10.png" alt="image">
                                        <img src="img/images/blog-11.png" alt="image">
                                        <img src="img/images/blog-12.png" alt="image">
                                    </div>
                                </div>
                            </div>
                            <div class="blog-card__info--image">
                                <img src="img/images/blog-9.png" alt="blog">
                            </div>
                        </div>
                    </div>
				</div>
			</section>
			<section class="write">
				<div class="write__container">
					<div class="write__form">
						<div class="write__title">
							Any other questions?<br>
							Write to us!
						</div>
						<form action="#">
							<div class="write__row">
								<div class="write__input">
									<input type="text" placeholder="Phone">
								</div>
								<div class="write__input">
									<input type="email" placeholder="E-mail">
								</div>
							</div>
							<div class="write__textarea">
								<textarea placeholder="Your question"></textarea>
							</div>
							<div class="write__button">
								<button type="submit">
									Send
									<img src="img/icons/send.svg" alt="send">
								</button>
							</div>
						</form>
					</div>
				</div>
			</section>
		</main>

		<footer class="footer">
			<div class="footer__container">
				<div class="footer__top">
					<div class="footer__menu">
						<a href="privacy-policy.html" class="footer__item">
							Privacy Policy
						</a>
						<a href="terms-and-conditions.html" class="footer__item">
							Terms & Conditions
						</a>
						<a href="cancellations-and-refunds.html" class="footer__item">
							Cancellations & Refunds
						</a>
						<a href="faq.html" class="footer__item">
							FAQ
						</a>
					</div>
					<div class="footer__social footer__social--desc">
						<a href="https://instagram.com/" class="footer__social--item">
							<img src="img/icons/instagram.svg" alt="instagram">
						</a>
						<a href="https://facebook.com/" class="footer__social--item">
							<img src="img/icons/facebook.svg" alt="facebook">
						</a>
						<a href="https://twitter.com/" class="footer__social--item">
							<img src="img/icons/twitter.svg" alt="twitter">
						</a>
						<a href="https://linkedin.com/" class="footer__social--item">
							<img src="img/icons/linkedin.svg" alt="linkedin">
						</a>
					</div>
				</div>
				<div class="footer__bottom">
					<div class="footer__social footer__social--mob">
						<a href="https://instagram.com/" class="footer__social--item">
							<img src="img/icons/instagram.svg" alt="instagram">
						</a>
						<a href="https://facebook.com/" class="footer__social--item">
							<img src="img/icons/facebook.svg" alt="facebook">
						</a>
						<a href="https://twitter.com/" class="footer__social--item">
							<img src="img/icons/twitter.svg" alt="twitter">
						</a>
						<a href="https://linkedin.com/" class="footer__social--item">
							<img src="img/icons/linkedin.svg" alt="linkedin">
						</a>
					</div>
					<div class="footer__logo">
						<a href="#">
							<img src="img/icons/logo-2.svg" alt="logo">
						</a>
					</div>
					<div class="footer__links">
						<a href="#">
							Rumors Limited
						</a>
						<a href="mailto:info@travelcom.com">
							<img src="img/icons/mail.svg" alt="mail">
							info@travelcom.com
						</a>
						<a href="#">
							<img src="img/icons/location.svg" alt="location">
							International House, 55 Longsmith Street, Gloucester, UKВ
						</a>
					</div>
				</div>
				<div class="footer__copyright">
					Copyright ©Travelcom. All Rights Reserved
				</div>
			</div>
		</footer>

		<div class="menu-bar">
			<button>
				<img src="img/icons/travel-bar.svg" alt="travel">
				Travel
			</button>
			<button>
				<img src="img/icons/hotel-bar.svg" alt="hotels">
				Hotels
			</button>
			<button class="active">
				<img src="img/icons/flightsmode-bar.svg" alt="flightsmode">
				Flights
			</button>
			<button>
				<img src="img/icons/chat-bar.svg" alt="chat">
				Chat
			</button>
			<button class="show_popup" rel="popup1">
				<img src="img/icons/user-bar.svg" alt="user">
				Profile
			</button>
		</div>

		<div class="overlay_popup"></div>

		<div class="popup" id="popup1">
			<p class="popup__title">Entrance</p>
			<form class="popup__form">
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/email-alt.svg" alt="mail">
					</div>
					<input type="email" placeholder="Email">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/password.svg" alt="password">
					</div>
					<input type="password" placeholder="Password">
				</div>
				<div class="popup__form--checkbox">
					<input type="checkbox" id="remember" name="remember" class="popup__form--input" checked="">
					<label for="remember" class="popup__form--label">Remember me</label>
				</div>
				<div class="popup__small">
					Don't you have an account? <a href="#" class="show_popup" rel="popup2">Register.</a>
				</div>
				<a href="profile.html" class="popup__btn btn">
					Log in
				</a>
			</form>
		</div>

		<div class="popup" id="popup2">
			<p class="popup__title">Registration</p>
			<form class="popup__form">
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/name.svg" alt="user">
					</div>
					<input type="text" placeholder="Name">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/email-alt.svg" alt="mail">
					</div>
					<input type="email" placeholder="Email">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/phone-bold.svg" alt="Phone">
					</div>
					<input type="text" placeholder="Phone number">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/password.svg" alt="password">
					</div>
					<input type="password" placeholder="Password">
				</div>
				<div class="popup__form--checkbox">
					<input type="checkbox" id="remember2" name="remember" class="popup__form--input" checked="">
					<label for="remember2" class="popup__form--label">Remember me</label>
				</div>
				<div class="popup__small">
					Already have an account? <a href="#"class="show_popup" rel="popup1">Log in.</a>
				</div>
				<button class="popup__btn btn">
					Registr
				</button>
			</form>
		</div>

	</div>

	<script src="js/jquery-3.1.1.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
	<script src="js/script.js"></script>
</body>

</html>
